
Redmine - Defect #1097

In the german version, Closing a Ticket with SVN doesn't set it to 100%

2008-04-23 22:23 - Sepp _

Status: Closed Start date: 2008-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

It worked in the englisch version, but since I reinstalled the database in the german version, it still closes the ticket, but it doesn't set it

to 100%. I also tried 90%.

Do you have any hint?

History

#1 - 2008-04-24 12:27 - Sepp _

- Status changed from New to Resolved

I reinstalled everything, now it works....

It seems to be a problem with cookies or browser-cache...

#2 - 2008-04-24 16:43 - Thomas Lecavelier

- Status changed from Resolved to Closed

Closed on user request.
